@charset "utf-8";
/* CSS Document */


body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #EEE;
	margin: 0;
	padding: 0;
	color: #666666;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
h5 {
	font-size: 14px;	
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #4B81BC;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
	font-size: 15px;
}
a:visited {
	color: #4B81BC;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	color: #930;
}

/* ~~ this fixed width container surrounds the other divs ~~ */
.container {
	width: 960px;
	/* [disabled]background: #FFF; */
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	/* [disabled]background: #ADB96E; */
}
.headerBar {
	background: #397ea3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM5N2VhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjglIiBzdG9wLWNvbG9yPSIjNDA4ZWJjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODElIiBzdG9wLWNvbG9yPSIjNDA4ZWJjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzM5N2VhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #397ea3 0%, #408ebc 8%, #408ebc 81%, #397ea3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#397ea3), color-stop(8%,#408ebc), color-stop(81%,#408ebc), color-stop(100%,#397ea3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #397ea3 0%,#408ebc 8%,#408ebc 81%,#397ea3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #397ea3 0%,#408ebc 8%,#408ebc 81%,#397ea3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #397ea3 0%,#408ebc 8%,#408ebc 81%,#397ea3 100%); /* IE10+ */
	background: linear-gradient(to bottom, #397ea3 0%,#408ebc 8%,#408ebc 81%,#397ea3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#397ea3', endColorstr='#397ea3',GradientType=0 ); /* IE6-8 */
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.65);
	-moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.65);
	box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.65);
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(50, 50, 50, 1);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-top: 5px;
	margin-bottom: 15px;
	height: 40px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 20px;
}


/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/

.content {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(150, 150, 150, 0.65);
	-moz-box-shadow:    0px 0px 5px 0px rgba(150, 150, 150, 0.65);
	box-shadow:         0px 0px 5px 0px rgba(150, 150, 150, 0.65);
	background-color: #FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 15px;
	min-height: 600px;
	padding: 20px;
	text-align: center;
}

/* ~~ The footer ~~ */
.footer {
	background-color: #777;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.65);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.65);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.65);
	color: #FFF;
	padding: 8px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 12px;
	text-align: center;
	border: thin solid #666;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.textUser{
	background-position: 5px 7px !important;
	background-color: #F8F8F8;
	background-image: url(../images/person274.png);
	background-repeat: no-repeat;
	border: 1px solid #CCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 1px #CCC inset, 0 1px 0 #FFF;
	box-shadow: 0 1px 1px #CCC inset, 0 1px 0 #FFF;
	font-size: 15px;
	color: #999;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
} 
.textUser:focus {
	background-color: #FFF;
	border-color: #FD8F84;
	outline: none;
	-moz-box-shadow: 0 0 0 1px #e8c291 inset;
	-webkit-box-shadow: 0 0 0 1px #E8C291 inset;
	box-shadow: 0 0 0 1px #E8C291 inset;
}
.textEmail{
	background-position: 5px 7px !important;
	background-color: #F8F8F8;
	background-image: url(../images/house109.png);
	background-repeat: no-repeat;
	border: 1px solid #CCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 1px #CCC inset, 0 1px 0 #FFF;
	box-shadow: 0 1px 1px #CCC inset, 0 1px 0 #FFF;
	font-size: 15px;
	color: #999;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
} 
.textEmail:focus {
	background-color: #FFF;
	border-color: #FD8F84;
	outline: none;
	-moz-box-shadow: 0 0 0 1px #e8c291 inset;
	-webkit-box-shadow: 0 0 0 1px #E8C291 inset;
	box-shadow: 0 0 0 1px #E8C291 inset;
}
.textPass{
	background-position: 3px 3px !important;
	border: 1px solid #CCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 1px #CCC inset, 0 1px 0 #FFF;
	box-shadow: 0 1px 1px #CCC inset, 0 1px 0 #FFF;
	background-color: #F8F8F8;
	background-image: url(../images/Black_Lock.png);
	background-repeat: no-repeat;
	font-size: 15px;
	color: #999;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
} 
.textPass:focus { 
background-color: #FFF; 
border-color: #FD8F84; 
outline: none; 
-moz-box-shadow: 0 0 0 1px #e8c291 inset; 
-webkit-box-shadow: 0 0 0 1px #E8C291 inset; 
box-shadow: 0 0 0 1px #E8C291 inset; 
}
.adminTableLight {
	background-color: #F7F9FA;
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #F7F9FA 0%, #E1E5E8 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #F7F9FA 0%, #E1E5E8 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #F7F9FA 0%, #E1E5E8 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F7F9FA), color-stop(1, #E1E5E8));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #F7F9FA 0%, #E1E5E8 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #F7F9FA 0%, #E1E5E8 100%);
	border: thin solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 5px 2px #999;
	-webkit-box-shadow: 0 0 5px 2px #999;
	box-shadow: 0 0 5px 2px #999;
	font-size: 15px;
	text-align: justify;
	padding: 2px;
	
behavior: url../pie/PIE.htc);
}
.borderTop {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #666;
}

.adminTableGrey {
	background-color: #F5FAFC;
	border: thin solid #CCC;
	-moz-box-shadow: 0 0 3px 2px #E1E2E3;
	-webkit-box-shadow: 0 0 3px 2px #E1E2E3;
	box-shadow: 0 0 3px 2px #E1E2E3;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2x;
	font-size: 15px;
	color: #3C7299;
	text-align: justify;
	padding: 5px;


	
behavior: url../pie/PIE.htc);
	/*float: right;*/
}

select, input, textarea{
	background-position: 3px 3px !important;
	padding: 5px 5px 5px 5px;
	/*width: 150px;*/
	border: 1px solid #CCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 3px;
	-moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 1px #CCC inset, 0 1px 0 #FFF;
	box-shadow: 0 1px 1px #CCC inset, 0 1px 0 #FFF;
	background-color: #FBFEFF;
	/*background-image: url(../images/Black_Lock.png);*/
	background-repeat: no-repeat;
	font-size: 14px;
	color: #555;
} 
select:focus {
	background-color: #FFF;
	border-color: #E79492;
	outline: none;
	-moz-box-shadow: 0 0 0 1px #e8c291 inset;
	-webkit-box-shadow: 0 0 0 1px #E8C291 inset;
	box-shadow: 0 0 0 1px #E8C291 inset;
}
input:focus {
	background-color: #FFF;
	border-color: #E79492;
	outline: none;
	-moz-box-shadow: 0 0 0 1px #e8c291 inset;
	-webkit-box-shadow: 0 0 0 1px #E8C291 inset;
	box-shadow: 0 0 0 1px #E8C291 inset;
}
textarea:focus {
	background-color: #FFF;
	border-color: #E79492;
	outline: none;
	-moz-box-shadow: 0 0 0 1px #e8c291 inset;
	-webkit-box-shadow: 0 0 0 1px #E8C291 inset;
	box-shadow: 0 0 0 1px #E8C291 inset;
}
input[type=submit]{
	background: #397ea3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM5N2VhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjglIiBzdG9wLWNvbG9yPSIjNDA4ZWJjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODElIiBzdG9wLWNvbG9yPSIjNDA4ZWJjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzM5N2VhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #397ea3 0%, #408ebc 8%, #408ebc 81%, #397ea3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#397ea3), color-stop(8%,#408ebc), color-stop(81%,#408ebc), color-stop(100%,#397ea3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #397ea3 0%,#408ebc 8%,#408ebc 81%,#397ea3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #397ea3 0%,#408ebc 8%,#408ebc 81%,#397ea3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #397ea3 0%,#408ebc 8%,#408ebc 81%,#397ea3 100%); /* IE10+ */
	background: linear-gradient(to bottom, #397ea3 0%,#408ebc 8%,#408ebc 81%,#397ea3 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#397ea3', endColorstr='#397ea3',GradientType=0 ); /* IE6-8 */		text-shadow: 1px 1px 3px #666666;
	font-family: Arial;
	color: #ffffff;
	font-size: 13px;
	padding: 7px 10px 7px 10px;
	text-decoration: none;
	border:thin solid #36588B;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
input[type=submit]:link {
  color: #ffffff;
  text-decoration: none;
}
input[type=submit]:hover {
background: #4eafe0; /* Old browsers */
  text-decoration: none;
}
.redTxtItalic {
	font-size: 12px;
	font-style: italic;
	color: #C30;
}
.blueTxtNormal {
	color: #069;
}
.blueTxtBig {
	color: #069;
	font-size: 16px;
}

.blueTxtBold {
	color: #069;
	font-weight: bold;
}

.line {
	background-repeat: repeat-x;
	width: 90%;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #777;
	margin-right: auto;
	margin-left: auto;
}
.tableHeader {
	color: #FFF;
	background-color: #777;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333;
	font-weight: bold;
	font-size: 12px;
	height: 40px;
}
.blueTxtMedium {
	font-weight: bold;
	color: #5282B6;
	font-size: 13px;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.90);
}
.redTxtMedium {
	font-weight: bold;
	color: #C30;
	font-size: 13px;
	text-shadow: 1px 1px 1px rgba(250, 250, 250, 0.85);
}
.redTxtBig {
	font-weight: bold;
	color: #C30;
	font-size: 15px;
	text-shadow: 1px 1px 1px rgba(250, 250, 250, 0.85);
}

.btnGrey {
  background: #f7f9fa;
  background-image: -webkit-linear-gradient(top, #f7f9fa, #ebebeb);
  background-image: -moz-linear-gradient(top, #f7f9fa, #ebebeb);
  background-image: -ms-linear-gradient(top, #f7f9fa, #ebebeb);
  background-image: -o-linear-gradient(top, #f7f9fa, #ebebeb);
  background-image: linear-gradient(to bottom, #f7f9fa, #ebebeb);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  text-shadow: 1px 1px 3px #ffffff;
  -webkit-box-shadow: 0px 1px 3px #bfbfbf;
  -moz-box-shadow: 0px 1px 3px #bfbfbf;
  box-shadow: 0px 1px 3px #bfbfbf;
  font-family: Arial;
  color: #444444;
  font-size: 16px;
  padding: 6px 15px 6px 15px;
  border: solid #cccccc 1px;
  text-decoration: none;
  float:right;
}

.btnGrey:hover {
  background: #d5e9f5;
  background-image: -webkit-linear-gradient(top, #d5e9f5, #bfd6e6);
  background-image: -moz-linear-gradient(top, #d5e9f5, #bfd6e6);
  background-image: -ms-linear-gradient(top, #d5e9f5, #bfd6e6);
  background-image: -o-linear-gradient(top, #d5e9f5, #bfd6e6);
  background-image: linear-gradient(to bottom, #d5e9f5, #bfd6e6);
  text-decoration: underline;
}
a.btnGrey:link {
	color:#444444;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);    text-decoration: none;
}
a.btnGrey:visited {
	color:#444444;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);    text-decoration: none;
}
a.btnGrey:hover {
    text-decoration: underline;
}
#searchDiv1 {
	clear: both;
	float: none;
	margin-top: 5px;
	width: 300px;
	display: none;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	border-collapse: collapse;
}
#searchDiv1 input[type="text"] { 
	color: #666; 
	float: left;
	margin-right: 5px;
	padding: 7px;
    border: solid 1px #dcdcdc;
    transition: box-shadow 0.3s, border 0.3s;
	font-size: 1.1em;
	font-weight: bold;
	width: 190px;
}
#searchDiv1 input[type="text"]:focus, 
#searchDiv1 input[type="text"].focus {
	border: solid 1px #707070;
    box-shadow: 0 0 5px 1px #969696;
	background-color: #F0F4F5;
}
#searchDiv1 input[type="image"] { 
	background-color: #DDD; 
	float: left;
	padding: 5px;
}
#searchDiv1 input[type="image"]:hover { 
	background-color: #CCC; 
}
#searchDiv2 {
	clear: both;
	float: none;
	margin-top: 5px;
	width: 300px;
	display: none;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	border-collapse: collapse;
}
#searchDiv2 input[type="text"] { 
	color: #666; 
	float: left;
	margin-right: 5px;
	padding: 7px;
    border: solid 1px #dcdcdc;
    transition: box-shadow 0.3s, border 0.3s;
	font-size: 1.1em;
	font-weight: bold;
	width: 190px;
}
#searchDiv2 input[type="text"]:focus, 
#searchDiv2 input[type="text"].focus {
	border: solid 1px #707070;
    box-shadow: 0 0 5px 1px #969696;
	background-color: #F0F4F5;
}
#searchDiv2 input[type="image"] { 
	background-color: #DDD; 
	float: left;
	padding: 5px;
}
#searchDiv2 input[type="image"]:hover { 
	background-color: #CCC; 
}

#searchButton1 {
	width: 95%;
	float: none;
	clear: both;
	margin: auto;
	text-align: center;
	background-color: #ededed;
	color: #333;
	padding: 8px 12px;
	border: thin solid #666;
}
#searchButton1:hover {
	background-color:#666;
	color: #FFF;
	cursor: pointer;
}
#searchButton2 {
	width: 95%;
	float: none;
	clear: both;
	margin: auto;
	text-align: center;
	background-color: #ededed;
	color: #333;
	padding: 8px 12px;
	border: thin solid #666;
}
#searchButton2:hover {
	background-color:#666;
	color: #FFF;
	cursor: pointer;
}
.TFtable{
		width:auto;
		max-width: 99%; 
		float: none;
		border-collapse:collapse; 
		font-size: 12px;
		margin-bottom: 50px;
		margin-left: auto;
		margin-right: auto;
		outline: thin solid #999;
	}
	.TFtable th{ 
		padding:5px;
		 border:#999 1px solid;
		 background: #666;
		 text-decoration: none;
		 color: #FFF;
		 font-size: 10px;
	}
	.TFtable td{ 
		padding:5px; border:#fff 1px solid;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtable tr{
		background: #F6F6F6;
	}
	/*  Define the background color for all the ODD background rows  */
	.TFtable tr:nth-child(odd){ 
		background: #F6F6F6;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtable tr:nth-child(even){
		background: #DEE0E2;
	}
    .TFtable tr:hover {
        background-color: #FFC;
    }